.section--inner_page {
  overflow: hidden;
  padding-top: get-vw(65px);

  .section__inner {

  }
  .section__title {
    margin: 15px 0 0;
    text-align: center;
    font-size: get-vw(72px);

    @include bellow($android-landscape) {
      font-size: get-vw(32px, 375);
    }
  }
}

.news {
  &__wrap {

  }
}
